body {background-color:#e0ffe0;}

p,ul {font-family:verdana; font-size: 14px;}

.bodytext {font-family:Verdana, Arial; font-size:14px;}

.mediumtext {font-family:Arial; font-size:12px;}
.mediumredtext {font-family: Arial; font-size: 12px; color:#660000;}

.smalltext {font-family:Arial; font-size:10px;}
.smallredtext {font-family:Arial; font-size:10px; color:#660000;}

h1 {font-family:Arial; color:#336600; font-size:22px; font-weight:bold; margin-bottom:-10px;}
h2 {font-family:Arial; color:#336600; font-size:20px; font-weight:bold; margin-bottom:-10px;}
h3 {font-family:Arial; color:#336600; font-size:18px; font-weight:bold; margin-bottom:-10px;}
h4 {font-family:Arial; color:#336600; font-size:16px; font-weight:bold; margin-bottom:-10px;}

div#wrapper {
 background-color:#ffffff;
 width:841px;
 padding:0px;
 border:0px;
 margin:auto;
}